Description: tweak setup.py to build on non-UTF8 environments
Author: Daniel Stender <stender@debian.org>
Forwarded: https://github.com/Blosc/bloscpack/pull/88
 
--- a/setup.py
+++ b/setup.py
@@ -3,9 +3,10 @@
 # flake8: noqa
 
 from setuptools import setup
+import io
 import sys
 
-with open('README.rst') as f:
+with io.open('README.rst', encoding='utf-8') as f:
     long_description = f.read()
 
 with open('bloscpack/version.py') as f:
